/*** Website Design by MacStudio Design. Website: www.macstudio.co.nz ***/

body {
	text-align:center;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	color: #666;
	line-height: 1.6em;
}
	
/******************** LAYOUT ********************/

#holder {
	width:1000px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}

/******************** HEADER ********************/

#header {
	height: 200px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
}

#logo {
	height: 150px;
	width: 275px;
	padding-top: 25px;
	padding-left: 75px;
}

/******************** BANNER ********************/

#banner {
	width:1000px;
	height: 365px;
	overflow:hidden;
}

/******************** MENU ********************/

#menu {
	background-image: url(images/menu_01.jpg);
	background-repeat: repeat-x;
	height: 35px;
	padding-left: 75px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
}

#menu li {
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/******************** CONTENT ********************/

#content {
	padding-top: 25px;
	padding-right: 75px;
	padding-bottom: 25px;
	padding-left: 75px;
}

#content_left {
	width:550px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	padding-right: 25px;
}

#content_right {
	width:250px;
	float: right;
}

/******************** FOOTER ********************/

#footer {
	padding-top: 25px;
	padding-left: 75px;
	background-image: url(images/footer.jpg);
	background-repeat: repeat-x;
	height: 40px;
}

#footer a:link {
	color: #666;
	text-decoration: none;
}

#footer a:visited {
	color: #666;
	text-decoration: none;
}

#footer a:hover {
	color: #666;
	text-decoration: underline;
}

#footer a:active {
	color: #666;
	text-decoration: none;
}

/******************** COPYRIGHT ********************/

#copyright {
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
	font-size: 9px;
	background-color: #CCC;
}

#copyright a:link {
	color: #666;
	text-decoration: none;
}

#copyright a:visited {
	color: #666;
	text-decoration: none;
}

#copyright a:hover {
	color: #666;
	text-decoration: underline;
}

#copyright a:active {
	color: #666;
	text-decoration: none;
}

/******************** LINKS ********************/

a:link {
	color: #C00;
	text-decoration: none;
}

a:visited {
	color: #C00;
	text-decoration: none;
}

a:hover {
	color: #C00;
	text-decoration: underline;
}

a:active {
	color: #C00;
	text-decoration: none;
}

/******************** IMAGE FLOATS ********************/

img.float_left {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

img.float_right {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

/******************** STYLES ********************/

p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
}

h1 {
	font-size: 22px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

h2 {
	font-size: 16px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

h3 {
	font-size: 14px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
li {
	padding-bottom: 5px;
}

.white {
	color: #FFFFFF;
}

.small {
	font-size: 9px;
}
.rule {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	clear:both;
	display:block;
	margin: 10px 0;
}
.red {
	color: #C00;
}
.width300 {
	width: 300px;
}

form {
	margin: 0px;
	padding: 0px;
}
